Subject: (urth) Silly Bus 2

From: Alice Turner <al at interport.net>
Date: Sun, 26 Apr 1998 09:49:59 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Oh I know! John Julius Norwich"s A SHORT HISTORY OF BYZANTIUM. This is a
one-volume condensation of a three-volume popular history Norwich wrote in
the 80s. I read the first of the three volumes and found it hard
sledding---not the writing but simply the unfamiliarity of it all, all the
strange names and events. But if we're to take Wolfe's claim to have based
the Autarchy on the Byzantine empire seriously, we owe it to our students to
educate them in that direction.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/